body {
  font-family: 'Source Sans Pro', 'Helvetia', Arial, sans-serif;
  color: #2b334d;
  padding: 40px 0; margin: 0;
  height: 100%;
  overflow: auto;
  background: hsl(56,100%,97%);
  background: -moz-linear-gradient(-30deg, hsl(56,100%,97%) 0%, hsl(0,0%,86%) 100%);
  background: -webkit-gradient(left top, right bottom, color-stop(0%, hsl(56,100%,97%)), color-stop(100%, hsl(0,0%,86%)));
  background: -webkit-linear-gradient(-30deg, hsl(56,100%,97%) 0%, hsl(0,0%,86%) 100%);
  background: -o-linear-gradient(-30deg, hsl(56,100%,97%) 0%, hsl(0,0%,86%) 100%);
  background: -ms-linear-gradient(-30deg, hsl(56,100%,97%) 0%, hsl(0,0%,86%) 100%);
  background: linear-gradient(80deg, hsl(56,100%,97%) 0%, hsl(0,0%,86%) 100%);
}

* {
  box-sizing: border-box;
}

main {
  padding: 60px 0;
}

iframe {
  border: none;
}

img {
  width: 100%;
  padding-bottom: 20px;
}

/* Links */

a {
  color: #2b334d;
  text-decoration: none;
  border-bottom: 1px solid;
  padding-bottom: .5px;
}

a:hover {
  color: #5D7192;
  border-color: #5D7192;
}

/* Text */

h1, h2, h3 {
  font-family: "Merriweather", Georgia, serif;
  font-weight: 800;
}

h1 {
  font-size: 2.5em;
}

h1 a {
  border: none;
}

p {
  line-height: 1.4em;
}

em {
  font-family: "Merriweather", Georgia, serif;
  font-style: italic;
  font-size: .9em;
}

/*
   Utilities
*/

.wrapper {
  width: 900px;
  margin: 0 auto;
}

ul.no-style {
  list-style: none;
  padding: 0; margin: 0;
}

ul.no-style li {
  display: inline-block;
}

ul.no-style li + li {
  padding-left: 10px;
}

ul.tall-lines li {
  line-height: 1.8em;
}

.no-bold {
  font-weight: normal;
}

.force-wrap {
  white-space: nowrap;
}

.float-left {
  float: left;
}

.float-right {
  float: right;
}

.inline-block {
  display: inline-block;
}

.divider-line {
  border-bottom: 2px solid #2b334d;
  padding-bottom: 20px;
  margin-bottom: 20px;
}

.some {
  width: calc((100% - 18px) * .39);
  display: inline-block;
  vertical-align: top;
}

.most {
  width: calc((100% - 18px) * .6);
  display: inline-block;
  vertical-align: top;
}

.some + .most {
  margin-left: 23px;
}

.some h2:first-of-type,
.some h3:first-of-type,
.most p:first-of-type {
  margin-top: 0;
}

/*
   Nav
*/

nav {
  text-align: right;
  border-top: 1px solid #333;
  width: 100%;
  padding-top: 10px;
}

/*
   Footer
*/

footer h4 {
  margin: 0; padding: 0;
}

footer h4 a {
  border: none;
}

/*
   Index Page
*/

.painting-container h3,
.painting-names {
  margin-top: 0;
  margin-bottom: 8px;
}

.painting-container h3 {
  line-height: 1.5em;
}

.painting-container {
  overflow: auto;
  padding-bottom: 40px;
}

.painting-meta {
  padding-top: 20px;
}

.painting-meta p {
  font-size: 12px;
  margin: 2px 0;
}

/*
  Stats Page
*/

.leading-number {
  font-size: 6em;
  margin-top: 0;
  margin-bottom: 12px;
}

.secondary-number {
  font-size: 4em;
  margin-top: 0;
  margin-bottom: 12px;
}

.lighter-body {
  color: #6f7586;
}

.even-lighter-body {
  color: #929292;
}

#painting-boxes {
  display: flex;
  flex-wrap: wrap;
}

.painting-box {
  width: 26px;
  height: 36px;
  background: #6f7586;
  display: inline-block;
  margin-right: 3px;
  margin-bottom: 3px;
  flex-basis: auto;
}

.painting-box.seen-box {
  background: #2b334d;
}

.painting-box.cant-see-box {
  background: #929292;
}

/*
  Media Queries
*/

@media (max-width: 900px) {
  .wrapper { width: 100%; padding: 0 10px; }
  .most, .some { display: block; width: 100%; }
  .some + .most { margin: 10px 0; }
  .float-right { float: none; }
  .painting-info { padding-top: 18px; }
  .force-wrap { white-space: normal; }
}
